• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Redsn0w 0.9.6b1 : iOS 4.1/4.0 Jailbreak for iPhone 3G and iPod Touch 2G


    The Dev-Team has just released a fresh beta version of redsn0w, version 0.9.6b1, which allows users to jailbreak the iPhone3G and iPod Touch 2G on iOS 4.1 or 4.0.

    The tool uses the same pwnage2 DFU-mode exploit that we’ve all been using with redsn0w since the 2.x days. There is nothing new for Apple to patch from this update, it's simply still compatible.

    For those that are getting excited, settle down: this does not include the SHAtter exploit that has been on everyones mind lately.

    IF YOU USE THE ULTRASN0W UNLOCK, PLEASE WAIT FOR PWNAGETOOL TO SUPPORT 4.1. DO NOT USE REDSN0W. That’s because to use redsn0w at 4.1, you need to already have updated to official 4.1 from Apple. If you do that, you lose the ultrasn0w unlock (possible forever).
    Currently redsn0w 0.9.6b1 is only available for Mac OSX, but a little birdie tells me that iH8sn0w may have the same thing up his sleeve for the same situation, but for Windows users.

    Note: if you have an “MC” model of the ipt2g, your jailbreak will be tethered…sorry! (Consider rolling back to a FW supported by jailbreakme.com or spiritjb.com)
    Learn more about the specifics at the Dev-Team's Official Blog. Also check out the Wiki if its not overloaded with traffic http://wikee.iphwn.org/howto:rsbeta
    This article was originally published in forum thread: Redsn0w 0.9.6b1 : iOS 4.1/4.0 Jailbreak for iPhone 3G and iPod Touch 2G started by nickhesson View original post
    Comments 157 Comments
    1. honeydharam's Avatar
      honeydharam -
      I am like waiting for the Unlock for iOS 4.1 - but in the meantime - in the meantime - I downgraded the phone to iOS 3.1.3 and then - thought - I might as well use it as an iPod - for the time - so planned on upgrading it to iOS 4 / 4.1 ... but when I try to Restore the OS in itunes 10 - it gives me the error 3002 - anyone any help - suggestion - so that I can restore my backup - and get cracking ! ...

      Quote Originally Posted by honeydharam View Post
      I am like waiting for the Unlock for iOS 4.1 - but in the meantime - in the meantime - I downgraded the phone to iOS 3.1.3 and then - thought - I might as well use it as an iPod - for the time - so planned on upgrading it to iOS 4 / 4.1 ... but when I try to Restore the OS in itunes 10 - it gives me the error 3002 - anyone any help - suggestion - so that I can restore my backup - and get cracking ! ...
      Never mind - I just happen to be doing that - with the help of Tiny Umbrella - the moment - I switched that off - and did a Shift+Restore - iTunes - thankfully is restoring the phone back to 4.1 - and I guess - I'll jailbreak it with redsnow and wait for the baseband downgrade - to unlock it - and till then - use it as an ipod ... Hope fuzzyband comes up with an update soon ... There twitter status has not changed from 16th Sept ... I just hope - they come out with the downgrade soon ! ...

      Anyone - with any info on the downgrade for the Baseband - please post ! ... Would love to start using my phone back again !
    1. BenderRodriguez's Avatar
      BenderRodriguez -
      Um wow why in the world did you go to 4.1? It upgrades your baseband rendering it unlockable at this time, 4.0.1 was unlockable just not jailbreakable yet
    1. honeydharam's Avatar
      honeydharam -
      I know - I somehow missed out the fact that we are unable to unlock it... and am not stuck at baseband 5.14.02.

      Following Fuzzyband Downgrader (fuzzyband) on Twitter == on a minute to minute basis - though no updates since 16th - But hoping that they would release the Baseband downgrade from 5.14.02 soon.

      Anyone - can find fuzzyband 4.1 in cydia.

      The twitter update says:"I forgot to mention. Fuzzyband 4.1 was published in cydia yesterday. It supports 5.14.02 and down/upgrades to 5.13.04 for ultrasn0w"

      I forgot to mention. Fuzzyband 4.1 was published in cydia yesterday. It supports 5.14.02 and down/upgrades to 5.13.04 for ultrasn0w
      == Can Any one find - Fuzzyband 4.1 in Cydia ?
    1. 143voltron's Avatar
      143voltron -
      is it still sluggish, if you upgrade to 4.1? is there a lag, etc?
    1. BenderRodriguez's Avatar
      BenderRodriguez -
      Quote Originally Posted by 143voltron View Post
      is it still sluggish, if you upgrade to 4.1? is there a lag, etc?
      4.1 is FAST especially for 3G
      Buy it's not jailbreakable nor unlockable
    1. 143voltron's Avatar
      143voltron -
      Quote Originally Posted by shanejoe View Post
      4.1 is FAST especially for 3G
      Buy it's not jailbreakable nor unlockable
      But I thought that was the whole pointe of redsnow .9b to be able to upgrade to 4.1 on 3g and then be able to jb?
    1. BenderRodriguez's Avatar
      BenderRodriguez -
      Quote Originally Posted by 143voltron View Post
      But I thought that was the whole pointe of redsnow .9b to be able to upgrade to 4.1 on 3g and then be able to jb?
      Redsnow .9b?
      When was that released?

      Okay 4.1 is jailbreakable on some devices but not unlockable unless you downgrade to 3.1.2 then upgrade
    1. chuman's Avatar
      chuman -
      I need a jailbreak or unlock for the iphone 3Gs with firmware 4.1(8B117) and 05.14.02 modem firmware. Does anyone know when a software will come out for this?
    1. raduga's Avatar
      raduga -
      Quote Originally Posted by chuman View Post
      I need a jailbreak or unlock for the iphone 3Gs with firmware 4.1(8B117) and 05.14.02 modem firmware. Does anyone know when a software will come out for this?
      Someday.
      (maybe)
    1. confucious's Avatar
      confucious -
      Quote Originally Posted by chuman View Post
      I need a jailbreak or unlock for the iphone 3Gs with firmware 4.1(8B117) and 05.14.02 modem firmware. Does anyone know when a software will come out for this?
      I wouldn't hold your breath.Pwnage will allow people to upgrade to 3.1 preserving a lower BB but I doubt if an unlock will be released for 05.14.02
    1. moon#pie's Avatar
      moon#pie -
      Quote Originally Posted by chuman View Post
      I need a jailbreak or unlock for the iphone 3Gs with firmware 4.1(8B117) and 05.14.02 modem firmware. Does anyone know when a software will come out for this?
      yeah. tomorrow or the next day depending on bugs.

      source: Dev-Team Blog
    1. jimmeisterr's Avatar
      jimmeisterr -
      I'm currently on 4.1 firmware (upgraded from 4.0) on my iTouch 2g; MB model. Will there be a jailbreak available to install and use from Windows operating system soon through redsn0w?
    1. metalhead971's Avatar
      metalhead971 -
      Quote Originally Posted by shanejoe View Post
      4.1 is FAST especially for 3G
      Buy it's not jailbreakable nor unlockable
      This is incorrect. I have an iPhone 3G jailbroken on iOS 4.1 with sn0wbreeze. It's actually a fairly simple process. Just google "sn0wbreeze 4.1 jailbreak" and you'll find what you need.
    1. BenderRodriguez's Avatar
      BenderRodriguez -
      Quote Originally Posted by metalhead971 View Post
      This is incorrect. I have an iPhone 3G jailbroken on iOS 4.1 with sn0wbreeze. It's actually a fairly simple process. Just google "sn0wbreeze 4.1 jailbreak" and you'll find what you need.
      At the time when I wrote that the jailbreak was just emerging
      But 4.1 is faster on a 3G
    1. lightmaster's Avatar
      lightmaster -
      Do some of the jailbroken apps still have random problems with 4.1 like Activator saying your OS is out of date?
    1. metalhead971's Avatar
      metalhead971 -
      Quote Originally Posted by lightmaster View Post
      Do some of the jailbroken apps still have random problems with 4.1 like Activator saying your OS is out of date?
      Yes, many apps are having problems with 4.1. Backgrounder does not work at all (excluding some in-depth tinkering to get it working). Safari DL Plugin is not working at all on my 3g jailbroken with 4.1. Other apps are also not fully functional. As with any update, it'll be some time before the usability is back to a level you're used to. Just give the developers time to update, and all should be well.
    1. lol_release's Avatar
      lol_release -
      I'm trying to jailbreak an iphone 3G 4.1 but all links seem to be broken for redsn0w...

      Any advice?